=== debian/changelog ===
mailcheck (0.98) unstable; urgency=low

  * First public release
  * Converted to debhelper

 -- Jefferson E. Noxon <jeff@planetfall.com>  Wed, 26 Aug 1998 14:27:49 -0500

mailcheck (0.97) unstable; urgency=low

  * Updated to libc6

 -- Jefferson E. Noxon <jeff@planetfall.com>  Thu,  5 Mar 1998 14:15:51 -0600

mailcheck (0.91) unstable; urgency=low

  * Added rc file support

 -- Jefferson E. Noxon <jeff@planetfall.com>  Fri, 27 Dec 1996 15:45:26 -0600

mailcheck (0.9) unstable; urgency=low

  * Initial Release.

 -- Jefferson E. Noxon <jeff@planetfall.com>  Fri, 27 Dec 1996 13:45:35 -0600

Local variables:
mode: debian-changelog
End:
