=== debian/control ===
Source: mailcheck
Section: mail
Priority: extra
Maintainer: Jeff Noxon <jeff@planetfall.com>
Standards-Version: 2.4.0.0

Package: mailcheck
Architecture: any
Depends: ${shlibs:Depends}
Description: Check multiple mailboxes/maildirs for mail
 Mailcheck is a simple, configurable tool that allows multiple mailboxes
 to be checked for the existence of new mail messages.  It supports both
 mbox and maildir-style mailboxes, for compatibility with most mail
 transport agents.
