## mailcheck 1.0

=== debian/changelog ===
mailcheck (1.0) unstable; urgency=low

  * Updated to debian-policy 3.0.1.1
  * Changed maintainer address

 -- Jefferson E. Noxon <jeff@debian.org>  Wed, 15 Sep 1999 14:36:31 -0500
