=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: mailcheck
 Section: mail
 Priority: extra
-Maintainer: Jeff Noxon <jeff@planetfall.com>
-Standards-Version: 2.4.0.0
+Maintainer: Jefferson E. Noxon <jeff@debian.org>
+Standards-Version: 3.0.1.1
 
 Package: mailcheck
 Architecture: any
