## mailcheck 1.91

=== debian/changelog ===
mailcheck (1.91) unstable; urgency=low

  * Applied patch to add POP3 & IMAP support (closes: Bug#96911)
  * Don't report negative mail messages on invalid maildirs (closes: Bug#97163)
  * Updated to debian-policy 3.5.4.0
  * "copyright" file pointed to wrong directory on Debian systems

 -- Jefferson E. Noxon <jeff@debian.org>  Fri, 11 May 2001 17:04:01 -0500
