=== debian/control ===
Source: mailcheck
Section: mail
Priority: extra
Maintainer: Jefferson E. Noxon <jeff@debian.org>
Standards-Version: 3.5.4.0

Package: mailcheck
Architecture: any
Depends: ${shlibs:Depends}
Description: Check multiple mailboxes/maildirs for mail
 Mailcheck is a simple, configurable tool that allows multiple mailboxes
 to be checked for the existence of new mail messages.  It supports both
 mbox and maildir-style mailboxes, for compatibility with most mail
 transport agents.  It also supports remote POP3 and IMAP mailboxes.
