## mailcheck 1.91.1

=== debian/changelog ===
mailcheck (1.91.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends on debhelper.  Closes: #190484.

 -- Daniel Schepler <schepler@debian.org>  Sun,  3 Aug 2003 00:55:16 -0700
