=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: mail
 Priority: extra
 Maintainer: Jefferson E. Noxon <jeff@debian.org>
+Build-Depends: debhelper
 Standards-Version: 3.5.4.0
 
 Package: mailcheck
