=== debian/changelog ===
mailcheck (1.91.2-4) unstable; urgency=medium

  * QA upload.
  * Mark autopkgtest as superficial. (Closes: #969842)
  * Update Standards-Version to 4.5.0
  * Update compat level to 13.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 11 Sep 2020 23:35:47 +0100

mailcheck (1.91.2-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #929539)
  * Migrated to DebSrc 3.0 (Closes: #670087).
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - added Homepage field (Closes: #615208).
      - bumped Standards-Version to 4.4.0.
      - changed priority from extra to optional.
  * debian/copyright:
      - updated rights.
      - updated to 1.0 Machine-readable format.
  * debian/dirs: removed unnecessary dir 'usr/share/doc/mailcheck'.
  * debian/manpages: new file. manpage is now installed by this way.
  * debian/patches/:
      - 00list:
          ~ file renamed to series.
      - 001_username.dpatch:
          ~ added DEP-3 headers.
          ~ file renamed to 001_username.patch.
      - 002_advanced_counting.dpatch:
          ~ added DEP-3 headers.
          ~ file renamed to 002_advanced_counting.patch.
      - 003_no_stripping.dpatch:
          ~ removed. Content has been added to new patch: 003_makefile.patch.
      - 003_makefile.patch:
          ~ new patch. Fix build flags in Makefile. (Closes: #928116)
  * debian/rules: updated to new DH format.
  * debian/tests/control: created to provide basic CI tests.
  * debian/watch: full updated.

 -- Marcos Talau <talau@users.sourceforge.net>  Sat, 20 Jul 2019 16:02:40 -0300

mailcheck (1.91.2-2) unstable; urgency=low

  * Added advanced_counting patch from Tomas Hoger <thoger@pobox.sk>.
  * Created new patch to removing stripping in Makefile. Closes: #437550.
  * Added Tomas Hoger <thoger@pobox.sk> to debian/copyright.
  * Changed distclean invocation in debian/rules and cleaned up some cruft.
  * New e-mail address for maintainer. Changed throughout debian/* files.

 -- Kevin Coyner <kcoyner@debian.org>  Tue, 14 Aug 2007 12:53:50 -0400

mailcheck (1.91.2-1) unstable; urgency=low

  * New maintainer. Closes: #404469.
  * debian/control:
    + Updated debhelper to version 5.0
    + Updated Standards-Version to 3.7.2
    + Added dpatch as a Build-Depends
    + Minor grammatical correction in long description
    + Added homepage link.
  * Reorganized debian/copyright.
  * debian/rules:
    + Added appropriate language for using dpatch
    + Cleaned up unneeded comments, obsolete dh_installmanpages
  * Added debian/compat file.
  * Removed debian/conffiles, since dh_installdeb adds any conffiles
    automatically
  * Applied patch that corrects problems with @'s in username.  Thanks to
    Martin Wickman, who provided this patch more than 2 years ago.
    Closes: #272749.
  * Acknowledge NMU from and thanks extended to Daniel Schepler.
    Closes: #190484.
  * Uploaded original source files to SourceForge (mailcheck) in order to
    convert this package from a Debian native to a normal package.
  * Added debian/watch file.

 -- Kevin Coyner <kevin@rustybear.com>  Sat, 3 Mar 2007 06:26:05 -0500
