=== debian/control ===
Source: mailcheck
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: http://mailcheck.sourceforge.net

Package: mailcheck
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: check multiple mailboxes/maildirs for mail
 Mailcheck is a simple, configurable tool that allows multiple mailboxes
 to be checked for the existence of new mail messages.  It supports both
 mbox and maildir-style mailboxes for compatibility with most mail
 transport agents.  It also supports remote POP3 and IMAP mailboxes.
