=== debian/tests/control ===
Test-Command: mailcheck -h 2>&1 | grep Usage
Restrictions: superficial
